
<link type="text/css" href="includes/style1.css" rel="stylesheet" />
<link type="text/css" href="css/form1.css" rel="stylesheet" />
<?
 session_start();
include('includes/top.php'); 
?>

<center>
<body onLoad=document.f1.d.focus()>
<p>&nbsp;<p>&nbsp;<p>&nbsp;
<font face=verdana size=4>
<form name=f1 action="daybook.php">
<table border=0>
<tr><td colspan=2 bgcolor=#5b5858 align=center><font color=white size=4><b>Day Book for the Period</font></td></tr>
<tr><td> From </td>
    <td>dd<input type=text name=d size=1 value='1'>
	mm<input type=text name=m size=1 value='<?print date("m",time())?>'>
	yyyy<input type=text name=y size=3 value='<?print date("Y",time())?>'>
    </td>
</tr>
<tr><td> To </td>
    <td>dd<input type=text name=d1 size=1 value='<?print date("d",time())?>'>
	mm<input type=text name=m1 size=1 value='<?print date("m",time())?>'>
	yyyy<input type=text name=y1 size=3 value='<?print date("Y",time())?>'>
    </td>
</tr>
<tr><td colspan=2 bgcolor=#5b5858 align=center>
  <input type=submit value="Show"></td>
</tr>
</table>
</form>
